body {
  background-color: #000000;
  font-family: "Montserrat", sans-serif;
  font-size: 100%;
  line-height: 150%;
  margin: 0;
  padding: 0;
  color: #000000;
}

h1, h2, h3, h4, h5, h6, b, a {
  font-family: "Montserrat", sans-serif;
  line-height: 150%;
}

a, a:visited {
  color: #00607D;
  text-decoration: none;
}

div, section, header, footer, p, ul, li {
  box-sizing: border-box;
}

img {
  display: block;
  max-width: 100%;
}

.inner {
  max-width: 1200px;
  margin: 0 auto;
}

form input {
  font-family: "Montserrat", sans-serif;
  padding: 10px 15px;
  font-size: 110%;
  font-weight: 600;
  border: none;
  border-radius: 5px;
  margin: 5px;
  width: 300px;
  background-color: #eeeeee;
  border: solid 1px #cccccc;
}
form input[type=submit] {
  background-image: linear-gradient(180deg, #0093bf 0%, #00607D 100%);
  color: #ffffff;
  width: auto;
  padding: 15px 30px;
  font-size: 150%;
  border-radius: 10px;
  cursor: pointer;
}

header {
  width: 100%;
  position: relative;
  background-color: #ffffff;
  background-image: linear-gradient(135deg, #fffbee 0%, #ffffff 100%);
}
header .inner {
  display: flex;
  flex-flow: row wrap;
  padding: 20px;
}
header .inner .logo {
  width: 100%;
}
header .inner .logo img {
  margin: 0 auto 20px auto;
  height: 100px;
  width: auto;
}
header .inner nav {
  width: 100%;
}
header .inner nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
header .inner nav ul li {
  display: inline-block;
  margin: 0;
  padding: 0;
}
header .inner nav ul li a {
  line-height: 40px;
  color: #00607D;
  text-decoration: none;
  font-size: 90%;
  font-weight: 600;
  background-color: #f6f0db;
  border: solid 1px #cccccc;
  padding: 5px 10px;
  margin: 5px;
  border-radius: 10px;
}

section {
  background-color: #ffffff;
  width: 100%;
  margin: 0;
  position: relative;
  border-bottom: solid 5px #DBF7FF;
}
section .overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #ffffff;
  opacity: 0.5;
}
section .inner {
  padding: 30px;
  position: relative;
}

section.hero {
  background-image: url("../images/email.jpg");
  background-size: cover;
  background-position: center center;
}
section.hero .overlay {
  background-color: #00607D;
  opacity: 0.9;
}
section.hero .inner {
  text-align: center;
  padding: 60px;
}
section.hero .inner h4 {
  font-size: 2.5vw;
  line-height: 130%;
  margin: 10px;
  color: #ffffff;
}
section.hero .inner p {
  color: #ffffff;
}

section.intro {
  background-color: #eeeeee;
  background-image: linear-gradient(165deg, #ffd19f 0%, #add9d5 100%);
}
section.intro .inner {
  padding: 60px;
  font-size: 140%;
  line-height: 150%;
  text-align: center;
}

section.why {
  background-color: #ffffff;
}
section.why .inner {
  overflow: hidden;
  display: flex;
  flex-flow: row wrap;
  gap: 2%;
}
section.why .inner h2 {
  width: 100%;
  text-align: center;
}
section.why .inner p {
  display: block;
  width: 48%;
  padding: 3%;
  background-color: #fffbee;
  border-radius: 10px;
}

section.process {
  background-color: #f6f6f6;
  background-image: linear-gradient(135deg, #fffae8 0%, #f6f6f6 100%);
}
section.process .inner {
  display: flex;
  flex-flow: row wrap;
  gap: 1%;
}
section.process .inner h2 {
  width: 100%;
  text-align: center;
}
section.process .inner p {
  display: block;
  width: 100%;
  padding: 10px;
  background-color: #ffffff;
  border-radius: 5px;
  font-weight: 700;
}
section.process .inner ul {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  list-style-type: none;
  width: 100%;
  margin: 0;
  padding: 0;
}
section.process .inner ul li {
  margin: 1%;
  padding: 10px;
  background-color: #DBF7FF;
  border: solid 1px #cccccc;
  border-radius: 5px;
  width: 31%;
  font-weight: 600;
  text-align: center;
}

section.experience {
  background-color: #ffffff;
}
section.experience .inner h2 {
  width: 100%;
  text-align: center;
}
section.experience .inner .items .item {
  background-color: #fffbee;
}

section.faq {
  background-color: #f6f6f6;
  background-image: linear-gradient(135deg, #fffae8 0%, #f6f6f6 100%);
}
section.faq .inner h2 {
  width: 100%;
  text-align: center;
}
section.faq p {
  padding: 10px;
}

section.contact {
  background-color: #ffffff;
  text-align: center;
}

section.thanks {
  text-align: center;
  padding: 80px 30px;
}

footer {
  padding: 60px 30px 100px 30px;
  text-align: center;
  font-size: 90%;
  background-color: #dddddd;
  background-image: linear-gradient(135deg, #eee8d0 0%, #dddddd 100%);
}
footer ul.links {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
footer img {
  height: 45px;
  width: auto;
  margin: 0 auto 20px auto;
}

img.icon {
  height: 40px;
  display: inline-block;
  vertical-align: middle;
  margin-top: -15px;
}

.items {
  display: flex;
  flex-flow: row wrap;
  gap: 2%;
}
.items .item {
  width: 49%;
  padding: 30px;
  background-color: #eeeeee;
  margin-bottom: 2%;
  border-radius: 10px;
}
.items .item img {
  margin: 0 auto 20px auto;
  border-radius: 50%;
  height: 90px;
  width: auto;
  border: solid 3px #ffffff;
  box-shadow: 0 0 20px #000000;
}

@media screen and (max-width: 600px) {
  header {
    height: auto;
  }
  header .inner {
    height: auto;
  }
  header .inner .logo {
    width: 100%;
  }
  header .inner .logo img {
    margin: 0 auto;
  }
  header .inner nav {
    width: 100%;
    margin: 20px 0 0 0;
    padding: 0;
  }
  header .inner nav ul {
    text-align: center;
  }
  header .inner nav ul li {
    display: block;
    margin: 5px 0;
  }
  header .inner nav ul li a {
    display: block;
  }
  section {
    padding: 30px 20px;
  }
  section .inner {
    padding: 0;
  }
  section .inner h3 {
    margin-bottom: 30px;
  }
  section.hero .inner {
    padding: 0;
  }
  section.hero .inner h4 {
    font-size: 5vw;
  }
  section.intro .inner {
    padding: 20px;
    font-size: 120%;
  }
  section.why .inner p {
    width: 100%;
  }
  section.process .inner ul li {
    width: 100%;
  }
  .items .item {
    width: 100%;
    margin-bottom: 20px;
  }
  form input {
    max-width: 80%;
  }
}
